Subject: Tolling off Lincoln Center
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 03:07:00 -0700 (PDT)

I am in the process of firing the off the first shot to Cinergy for a 5 or 10 
year toll starting 1/1/03.  Please provide any comments with regard to 
pricing, etc.  I just pulled the Capacity charge out of the air.  I made the 
10 year a little lower in hopes of making it more attractive.  I think a 10 
year toll attached to the asset will make it more attractive to the tolling 
providers of the world (AES, Calpine, Tenaska,etc.).  Let me know your 
thoughts and concerns before I send this off to Cinergy.